#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.2.1.7.7
id: regex-pcre-builtin-0.94.2.1.7.7-3b4c03afa8ae42682f8996d553c9cae9

license: BSD3
copyright: Copyright (c) 2006, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://darcs.haskell.org/packages/regex-unstable/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, see www.pcre.org
category: Text, Pugs
author: Christopher Kuklewicz
pkgpath: devel/hs-regex-pcre-builtin
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/regex-pcre-builtin-0.94.2.1.7.7
library-dirs: /usr/local/lib/ghc/regex-pcre-builtin-0.94.2.1.7.7
hs-libraries: HSregex-pcre-builtin-0.94.2.1.7.7
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes: pcre.h
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         regex-base-0.93.2-920982775e72786a5d77c106e2f0a775
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-regex-pcre-builtin-0.94.2.1.7.7/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/hs-regex-pcre-builtin-0.94.2.1.7.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
